View Issue Details

IDProjectCategoryView StatusLast Update
0002254Ham Radio DeluxeBugpublic2018-03-04 15:16
ReporterPD9FER 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.794 
Summary0002254: Column LOTW Received date not sorting
DescriptionThe column "LOTW recv date" is no longer working properly. Sort order is wrong.
Steps To Reproduceopen Logbook
click layout to add LOTW recv date
try sort this column on date.
Additional Informationhttps://support.ham-radio-deluxe.com/scp/tickets.php?id=11767
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

g3ucq

2017-10-02 16:43

viewer   ~0004269

This problem has been reported in the peer to peer forums and I can confirm what is seen.
LOTW received data is a mess.

K7ZCZ

2018-02-24 10:06

manager   ~0004322

Fix coded, out for review.

K7ZCZ

2018-02-24 14:26

manager   ~0004323

Fixed with this change set
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3896

g3ypp

2018-03-01 04:18

viewer   ~0004334

Working for me in .791

Issue History

Date Modified Username Field Change
2017-09-20 04:36 PD9FER New Issue
2017-10-02 16:43 g3ucq Note Added: 0004269
2018-02-24 10:06 K7ZCZ Note Added: 0004322
2018-02-24 14:26 K7ZCZ Note Added: 0004323
2018-02-24 14:27 K7ZCZ Assigned To => K7ZCZ
2018-02-24 14:27 K7ZCZ Status new => resolved
2018-02-24 14:27 K7ZCZ Resolution open => fixed
2018-02-24 14:27 K7ZCZ Testing => Not Started
2018-02-26 10:51 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-02-26 10:52 WA9PIE Fixed in Version => 6.4.0.791
2018-02-27 22:58 WA9PIE Summary Collumn LOTW Received date not sorting => Column LOTW Received date not sorting
2018-03-01 04:18 g3ypp Note Added: 0004334
2018-03-01 23:25 WA9PIE Testing Not Started => Beta Successful
2018-03-04 10:26 WA9PIE Status resolved => closed
2018-03-04 14:16 WA9PIE Fixed in Version 6.4.0.791 => 6.4.0.794
2018-03-04 15:16 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe